using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Data.Linq;

namespace AUDIOTEKA
{
    public partial class Albums
    {
        public static IEnumerable<Album> Select()
        {
            DataClassesDataContext db = new DataClassesDataContext();
            return db.Albums;
        }
        public static IEnumerable<Album> SelectPage(int startRowIndex, int maximumRows)
        {
            return Select().Skip(startRowIndex).Take(maximumRows);
        }
        public static int SelectCount()
        {
            return Select().Count();
        }
    }
}
